#146 Olf vs. Golf in Ptranal

Feature request
pending
ptranal (2)
5
2014-07-04
2014-06-25
az bro
No

Right now in order to change from Olf to Golf you have to edit
Ptranal.ml. You also have to edit the global makefile. It would
be great if this could be fixed - ideally so you could choose
programmatically from within the program, or, at least, as an
argument to the build process.

Related

Bugs: #146

Discussion

  • Gabriel Kerneis

    Gabriel Kerneis - 2014-06-30
    • status: open --> pending
     
    Last edit: Gabriel Kerneis 2014-06-30
    • az bro

      az bro - 2014-07-01

      Cool!

      C

      On Mon, Jun 30, 2014 at 6:45 PM, Gabriel Kerneis kerneis@users.sf.net
      wrote:

      • Description has changed:

      Diff:

      --- old+++ new@@ -1,4 +1,3 @@

      Right now in order to change from Olf to Golf you have to edit
      Ptranal.ml. You also have to edit the global makefile. It would
      be great if this could be fixed - ideally so you could choose

      • status: open --> pending
      • Comment:

      Fixed in branch ptanal-fixes. Golf is the new default. --ptr_use_olf can
      be used to switch back to Olf. Untested, feedback welcome.


      Status: pending

      Group: Feature request
      Labels: ptranal
      Created: Wed Jun 25, 2014 12:45 PM UTC by az bro
      Last Updated: Wed Jun 25, 2014 12:45 PM UTC
      Owner: Gabriel Kerneis

      Right now in order to change from Olf to Golf you have to edit
      Ptranal.ml. You also have to edit the global makefile. It would
      be great if this could be fixed - ideally so you could choose
      programmatically from within the program, or, at least, as an
      argument to the build process.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/cil/bugs/146/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

      --
      sɐpıɯ ƃuıʞ ǝsɹǝʌuı

       

      Related

      Bugs: #146

  • Gabriel Kerneis

    Gabriel Kerneis - 2014-06-30

    Fixed in branch ptanal-fixes. Golf is the new default. --ptr_use_olf can be used to switch back to Olf. Untested, feedback welcome.

     
  • Christoph L. Spiel

    The fix as in ptanal-fixes works, passes all my
    tests, and could be merged into the mainline,
    i.e. branch develop.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks